Bug 63266 - default kicker panel won't fit on 1024x768, let alone 800x600
default kicker panel won't fit on 1024x768, let alone 800x600
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-11 16:27 EDT by Preston Brown
Modified: 2007-04-18 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 16:43:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 2002-04-11 16:27:18 EDT
Description of Problem: 
installing Hampton-re0411.0, the default KDE panel doesn't fit on a 1024x768 screen, let 
alone an 800x600 one.  We need to remove some stuff.  This looks very unpolished and 
untested. 
 
Version-Release number of selected component (if applicable): 
Hampton-re0411.0
Comment 1 Bernhard Rosenkraenzer 2002-04-12 14:19:22 EDT
Fixed in 3.0.0-9

Note You need to log in before you can comment on or make changes to this bug.